<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[1928. Umowa kupna - sprzedaży gruntu]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[1928-08-28]]></dc:date>
						<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[zaświadczenie]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Umowa kupna - sprzedaży gruntu we wsi Kutkowce (Kresy Wschodnie) zawarta pomiędzy Teodorem Zazulą (sprzedającym), a Stanisławem Michałowiczem (kupującym) w dniu 28 sierpnia 1928 roku w Tarnopolu. Udostępnił Stanisław Michałowicz.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[brak autora]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Tarnopol]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 41 A / 25.1.6]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[Stowarzyszenie Miłośników Ziemi Węglinieckiej]]></dc:rights>
			    	
    	<dc:rights xml:lang="pl"><![CDATA[ Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[umowa kupna-sprzedaży]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ grunt]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kutkowce]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Kresy]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[wegliniec]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejsko-Gminny Ośrodek Kultury. Biblioteka Publiczna Miasta i Gminy w Węglińcu]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa - Użycie Niekomercyjne (CC-BY-NC)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Pamiątki rodzinne]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Stanisław Michałowicz]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>